Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 226638 - Add Clean/Default button to FX Application Params panel
Add Clean/Default button to FX Application Params panel
Status: RESOLVED FIXED
Product: javafx
Classification: Unclassified
Component: Project
7.3
PC Windows 7
: P3 (vote)
: 7.4
Assigned To: Petr Somol
issues@javafx
:
Depends on:
Blocks: 204758 213572
  Show dependency treegraph
 
Reported: 2013-02-25 10:37 UTC by Petr Somol
Modified: 2013-04-02 12:00 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Somol 2013-02-25 10:37:00 UTC
It would be practical to have a Clean/Default button in Application Parameters dialog under FX Project Properties. In default configuration the meaning would be Clean, i.e., clean all parameters. In non-default configuration the meaning would be Default, i.e., reset parameters to the default ones.
Comment 1 Petr Somol 2013-02-25 10:43:14 UTC
fixed in jetmain
http://hg.netbeans.org/jet-main/rev/3f587f805e94
Comment 2 Quality Engineering 2013-02-26 05:23:46 UTC
Integrated into 'main-golden', will be available in build *201302252300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/3f587f805e94
User: Petr Somol <psomol@netbeans.org>
Log: #226638 - Add Clean/Default button to FX Application Params panel


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo